# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = xmlsec
pkgbase = xmlsec
pkgver = 1.2.26-1
pkgdesc = XML Security Library is a C library based on LibXML2
url = https://www.aleksey.com/xmlsec/index.html
builddate = 1528471090
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 5424128
arch = arm
license = custom
depend = libxslt
depend = openssl
depend = gnutls
depend = nss
depend = libltdl
